Bug 89635 - Missing buildrequires
Summary: Missing buildrequires
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-25 13:19 UTC by Miloslav Trmac
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-28 12:55:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-04-25 13:19:52 UTC
Description of problem:
kdelibs is missing builrequires on libjpeg-devel and bzip2-devel .

Version-Release number of selected component (if applicable):
kdelibs-3.1-10

Comment 1 Ngo Than 2003-04-28 12:55:20 UTC
It's fixed in kdelibs-3.1.1-6 or newer.


Note You need to log in before you can comment on or make changes to this bug.